Subject: Re: bug#76640: Request for merging games-updates branch

From: Andreas Enge <[email-masked]>
Date: Thu, 8 May 2025 13:25:14 +0200

Hello,

while I still think the different patches on this branch could go to
master directly, I have rebased on a recent master commit known to the
data service and pushed, since this branch is getting closer to the top.
I have dropped the freeciv update, as the same is already on master.

And I have added a specification to CI:
   https://ci.guix.gnu.org/jobset/games-updates

Andreas